
# why? https://github.com/davatorium/rofi/issues/974

system=./etc/rofi.rasi
if mkdir -p "${system%/*}" && [ -e "$system" ]; then
	system="$system.new-$(date +%f-%t)"
fi
install -m 644 ./usr/share/rofi/rofi.rasi "$system"

user=."${XDG_CONFIG_HOME:-${HOME:-/root}/.config}"/rofi/config.rasi
if ! [ -e "$user" ] && mkdir -p "${user%/*}"; then
	install -m 644 ./usr/share/rofi/rofi.rasi "$user"
fi

